Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 448408 - New Russian Translations
Summary: New Russian Translations
Status: RESOLVED FIXED
Alias: None
Product: Doc Translations
Classification: Unclassified
Component: [RU] (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Sven Vermeulen (RETIRED)
URL:
Whiteboard:
Keywords: Inclusion
Depends on:
Blocks:
 
Reported: 2012-12-24 13:39 UTC by Vladimir Romanov (RETIRED)
Modified: 2013-01-20 15:48 UTC (History)
4 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
hb-install-config (hb-install-config.xml,27.14 KB, text/plain)
2012-12-24 13:40 UTC, Vladimir Romanov (RETIRED)
Details
hb-install-tools (hb-install-tools.xml,10.69 KB, text/plain)
2012-12-24 13:40 UTC, Vladimir Romanov (RETIRED)
Details
hb-working-variables (hb-working-variables.xml,15.83 KB, text/plain)
2012-12-24 13:40 UTC, Vladimir Romanov (RETIRED)
Details
index (index.xml,25.73 KB, text/plain)
2012-12-24 16:56 UTC, Vladimir Romanov (RETIRED)
Details
hb-install-network (hb-install-network.xml,30.87 KB, text/plain)
2012-12-31 14:50 UTC, Vladimir Romanov (RETIRED)
Details
hb-install-x86+amd64-bootloader (hb-install-x86+amd64-bootloader.xml,33.96 KB, text/plain)
2012-12-31 15:15 UTC, Vladimir Romanov (RETIRED)
Details
hb-install-stage (hb-install-stage.xml,22.43 KB, text/plain)
2013-01-02 17:07 UTC, Vladimir Romanov (RETIRED)
Details
hb-install-stage (hb-install-stage.xml,22.41 KB, text/plain)
2013-01-02 17:10 UTC, Vladimir Romanov (RETIRED)
Details
hb-portage-branches (hb-portage-branches.xml,10.34 KB, text/plain)
2013-01-02 17:29 UTC, Vladimir Romanov (RETIRED)
Details
hb-net-start (hb-net-start.xml,5.40 KB, text/plain)
2013-01-02 17:44 UTC, Vladimir Romanov (RETIRED)
Details
hb-working-use (hb-working-use.xml,17.56 KB, text/plain)
2013-01-06 02:52 UTC, Vladimir Romanov (RETIRED)
Details
hb-net-advanced (hb-net-advanced.xml,11.28 KB, text/plain)
2013-01-06 03:45 UTC, Vladimir Romanov (RETIRED)
Details
hb-net-start (hb-net-start.xml,5.40 KB, text/plain)
2013-01-06 04:47 UTC, Vladimir Romanov (RETIRED)
Details
hb-net-functions (hb-net-functions.xml,7.81 KB, text/plain)
2013-01-06 05:55 UTC, Vladimir Romanov (RETIRED)
Details
hb-portage-diverttree (hb-portage-diverttree.xml,7.47 KB, text/plain)
2013-01-06 06:00 UTC, Vladimir Romanov (RETIRED)
Details
hb-install-x86+amd64-kernel (hb-install-x86+amd64-kernel.xml,20.55 KB, text/plain)
2013-01-06 06:03 UTC, Vladimir Romanov (RETIRED)
Details
hb-install-stage (hb-install-stage.xml,19.99 KB, text/plain)
2013-01-06 06:05 UTC, Vladimir Romanov (RETIRED)
Details
hb-working-features (hb-working-features.xml,18.61 KB, text/plain)
2013-01-06 06:12 UTC, Vladimir Romanov (RETIRED)
Details
hb-working-rcscripts (hb-working-rcscripts.xml,42.84 KB, text/plain)
2013-01-06 06:16 UTC, Vladimir Romanov (RETIRED)
Details
hb-net-modules (hb-net-modules.xml,19.57 KB, text/plain)
2013-01-06 08:17 UTC, Vladimir Romanov (RETIRED)
Details
hb-net-management (hb-net-management.xml,4.14 KB, text/plain)
2013-01-06 08:19 UTC, Vladimir Romanov (RETIRED)
Details
hb-portage-advanced (hb-portage-advanced.xml,15.22 KB, text/plain)
2013-01-06 09:19 UTC, Vladimir Romanov (RETIRED)
Details
hb-portage-advanced (hb-portage-advanced.xml,15.21 KB, text/plain)
2013-01-06 09:41 UTC, Vladimir Romanov (RETIRED)
Details
hb-net-wireless (hb-net-wireless.xml,25.34 KB, text/plain)
2013-01-07 04:18 UTC, Vladimir Romanov (RETIRED)
Details
hb-install-about (hb-install-about.xml,12.27 KB, text/plain)
2013-01-07 04:24 UTC, Vladimir Romanov (RETIRED)
Details
hb-install-system (hb-install-system.xml,19.90 KB, text/plain)
2013-01-09 17:38 UTC, Vladimir Romanov (RETIRED)
Details
hb-install-config (hb-install-config.xml,26.56 KB, text/plain)
2013-01-09 17:41 UTC, Vladimir Romanov (RETIRED)
Details
hb-install-filesystems (hb-install-filesystems.xml,11.32 KB, text/plain)
2013-01-09 17:43 UTC, Vladimir Romanov (RETIRED)
Details
hb-install-finalise (hb-install-finalise.xml,4.88 KB, text/plain)
2013-01-09 17:46 UTC, Vladimir Romanov (RETIRED)
Details
handbook-x86 (handbook-x86.xml,11.70 KB, text/plain)
2013-01-09 17:46 UTC, Vladimir Romanov (RETIRED)
Details
handbook-amd64 (handbook-amd64.xml,11.67 KB, text/plain)
2013-01-12 15:26 UTC, Vladimir Romanov (RETIRED)
Details
hb-install-about (hb-install-about.xml,12.29 KB, text/plain)
2013-01-13 00:41 UTC, Sergey Popov
Details
hb-install-finalise.xml (hb-install-finalise.xml,4.85 KB, text/plain)
2013-01-13 00:42 UTC, Sergey Popov
Details
hb-install-network.xml (hb-install-network.xml,30.81 KB, text/plain)
2013-01-13 00:43 UTC, Sergey Popov
Details
hb-install-system.xml (hb-install-system.xml,19.87 KB, text/plain)
2013-01-13 00:44 UTC, Sergey Popov
Details
hb-install-tools.xml (hb-install-tools.xml,10.73 KB, text/plain)
2013-01-13 00:45 UTC, Sergey Popov
Details
hb-net-advanced.xml (hb-net-advanced.xml,11.28 KB, text/plain)
2013-01-13 00:45 UTC, Sergey Popov
Details
hb-net-management.xml (hb-net-management.xml,4.15 KB, text/plain)
2013-01-13 00:46 UTC, Sergey Popov
Details
hb-net-modules.xml (hb-net-modules.xml,19.55 KB, text/plain)
2013-01-13 00:48 UTC, Sergey Popov
Details
hb-net-start.xml (hb-net-start.xml,5.41 KB, text/plain)
2013-01-13 00:48 UTC, Sergey Popov
Details
hb-portage-advanced.xml (hb-portage-advanced.xml,15.24 KB, text/plain)
2013-01-13 00:49 UTC, Sergey Popov
Details
hb-portage-branches.xml (hb-portage-branches.xml,10.34 KB, text/plain)
2013-01-13 00:49 UTC, Sergey Popov
Details
hb-portage-diverttree.xml (hb-portage-diverttree.xml,7.48 KB, text/plain)
2013-01-13 00:50 UTC, Sergey Popov
Details
hb-working-features.xml (hb-working-features.xml,18.59 KB, text/plain)
2013-01-13 00:50 UTC, Sergey Popov
Details
hb-working-use.xml (hb-working-use.xml,17.58 KB, text/plain)
2013-01-13 00:50 UTC, Sergey Popov
Details
index (index.xml,25.72 KB, text/plain)
2013-01-13 00:51 UTC, Sergey Popov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Romanov (RETIRED) gentoo-dev 2012-12-24 13:39:33 UTC
Added some files

Reproducible: Always
Comment 1 Vladimir Romanov (RETIRED) gentoo-dev 2012-12-24 13:40:18 UTC
Created attachment 333202 [details]
hb-install-config
Comment 2 Vladimir Romanov (RETIRED) gentoo-dev 2012-12-24 13:40:30 UTC
Created attachment 333204 [details]
hb-install-tools
Comment 3 Vladimir Romanov (RETIRED) gentoo-dev 2012-12-24 13:40:45 UTC
Created attachment 333206 [details]
hb-working-variables
Comment 4 Agostino Sarubbo gentoo-dev 2012-12-24 16:11:41 UTC
@pinkbyte: if you want to have a look :)
Comment 5 Vladimir Romanov (RETIRED) gentoo-dev 2012-12-24 16:56:19 UTC
Created attachment 333222 [details]
index

Changed a comments about translation - number of english version and so on
Comment 6 Vladimir Romanov (RETIRED) gentoo-dev 2012-12-31 14:06:41 UTC
Happy New Year to all Gentoo Foundation. I think, i will translate all handbook and even more in 2013.
Comment 7 Vladimir Romanov (RETIRED) gentoo-dev 2012-12-31 14:50:35 UTC
Created attachment 333850 [details]
hb-install-network
Comment 8 Vladimir Romanov (RETIRED) gentoo-dev 2012-12-31 15:15:22 UTC
Created attachment 333852 [details]
hb-install-x86+amd64-bootloader
Comment 9 Vladimir Romanov (RETIRED) gentoo-dev 2013-01-02 17:07:02 UTC
Created attachment 334058 [details]
hb-install-stage

Wait for hb-install-system, as emerge_webrsync has been moved here.
Comment 10 Vladimir Romanov (RETIRED) gentoo-dev 2013-01-02 17:10:54 UTC
Created attachment 334060 [details]
hb-install-stage

Sorry, fixed a little
Comment 11 Vladimir Romanov (RETIRED) gentoo-dev 2013-01-02 17:29:59 UTC
Created attachment 334066 [details]
hb-portage-branches
Comment 12 Vladimir Romanov (RETIRED) gentoo-dev 2013-01-02 17:44:42 UTC
Created attachment 334072 [details]
hb-net-start
Comment 13 Vladimir Romanov (RETIRED) gentoo-dev 2013-01-06 02:52:45 UTC
Created attachment 334586 [details]
hb-working-use
Comment 14 Vladimir Romanov (RETIRED) gentoo-dev 2013-01-06 03:45:43 UTC
Created attachment 334588 [details]
hb-net-advanced
Comment 15 Vladimir Romanov (RETIRED) gentoo-dev 2013-01-06 04:47:21 UTC
Created attachment 334592 [details]
hb-net-start
Comment 16 Vladimir Romanov (RETIRED) gentoo-dev 2013-01-06 05:55:25 UTC
Created attachment 334594 [details]
hb-net-functions
Comment 17 Vladimir Romanov (RETIRED) gentoo-dev 2013-01-06 06:00:55 UTC
Created attachment 334596 [details]
hb-portage-diverttree
Comment 18 Vladimir Romanov (RETIRED) gentoo-dev 2013-01-06 06:03:24 UTC
Created attachment 334598 [details]
hb-install-x86+amd64-kernel
Comment 19 Vladimir Romanov (RETIRED) gentoo-dev 2013-01-06 06:05:56 UTC
Created attachment 334600 [details]
hb-install-stage
Comment 20 Vladimir Romanov (RETIRED) gentoo-dev 2013-01-06 06:12:35 UTC
Created attachment 334614 [details]
hb-working-features
Comment 21 Vladimir Romanov (RETIRED) gentoo-dev 2013-01-06 06:16:36 UTC
Created attachment 334616 [details]
hb-working-rcscripts
Comment 22 Vladimir Romanov (RETIRED) gentoo-dev 2013-01-06 08:17:24 UTC
Created attachment 334618 [details]
hb-net-modules
Comment 23 Vladimir Romanov (RETIRED) gentoo-dev 2013-01-06 08:19:39 UTC
Created attachment 334620 [details]
hb-net-management
Comment 24 Vladimir Romanov (RETIRED) gentoo-dev 2013-01-06 09:19:11 UTC
Created attachment 334630 [details]
hb-portage-advanced
Comment 25 Vladimir Romanov (RETIRED) gentoo-dev 2013-01-06 09:41:49 UTC
Created attachment 334634 [details]
hb-portage-advanced

Fixed a little
Comment 26 Vladimir Romanov (RETIRED) gentoo-dev 2013-01-07 04:18:34 UTC
Created attachment 334706 [details]
hb-net-wireless
Comment 27 Vladimir Romanov (RETIRED) gentoo-dev 2013-01-07 04:24:27 UTC
Created attachment 334708 [details]
hb-install-about
Comment 28 Vladimir Romanov (RETIRED) gentoo-dev 2013-01-09 17:38:48 UTC
Created attachment 334972 [details]
hb-install-system
Comment 29 Vladimir Romanov (RETIRED) gentoo-dev 2013-01-09 17:41:17 UTC
Created attachment 334974 [details]
hb-install-config
Comment 30 Vladimir Romanov (RETIRED) gentoo-dev 2013-01-09 17:43:54 UTC
Created attachment 334976 [details]
hb-install-filesystems
Comment 31 Vladimir Romanov (RETIRED) gentoo-dev 2013-01-09 17:46:04 UTC
Created attachment 334978 [details]
hb-install-finalise
Comment 32 Vladimir Romanov (RETIRED) gentoo-dev 2013-01-09 17:46:50 UTC
Created attachment 334980 [details]
handbook-x86
Comment 33 Vladimir Romanov (RETIRED) gentoo-dev 2013-01-09 17:48:49 UTC
OK! One big mile is completed. Now, if all these will be committed, x86-handbook will be ABSOLUTELY equal and synced to English. AMD64 handbook will require only handbook-amd64.xml (which will be ready shortly). Then other architectures will follow.

But now, please, check all this to made Russian Users happy at last :D
Comment 34 Vladimir Romanov (RETIRED) gentoo-dev 2013-01-12 15:26:48 UTC
Created attachment 335332 [details]
handbook-amd64

After this you may delete files 
hb-install-amd64-bootloader
hb-install-amd64-disk
hb-install-amd64-kernel
hb-install-amd64-medium
hb-install-x86-bootloader
hb-install-x86-disk
hb-install-x86-kernel
hb-install-x86-medium

x86/amd64 handbooks will be ready.
Comment 35 Sergey Popov gentoo-dev Security 2013-01-13 00:41:58 UTC
Created attachment 335390 [details]
hb-install-about
Comment 36 Sergey Popov gentoo-dev Security 2013-01-13 00:42:33 UTC
Created attachment 335392 [details]
hb-install-finalise.xml
Comment 37 Sergey Popov gentoo-dev Security 2013-01-13 00:43:13 UTC
Created attachment 335394 [details]
hb-install-network.xml
Comment 38 Sergey Popov gentoo-dev Security 2013-01-13 00:44:53 UTC
Created attachment 335396 [details]
hb-install-system.xml
Comment 39 Sergey Popov gentoo-dev Security 2013-01-13 00:45:21 UTC
Created attachment 335398 [details]
hb-install-tools.xml
Comment 40 Sergey Popov gentoo-dev Security 2013-01-13 00:45:43 UTC
Created attachment 335400 [details]
hb-net-advanced.xml
Comment 41 Sergey Popov gentoo-dev Security 2013-01-13 00:46:10 UTC
Created attachment 335402 [details]
hb-net-management.xml
Comment 42 Sergey Popov gentoo-dev Security 2013-01-13 00:48:35 UTC
Created attachment 335404 [details]
hb-net-modules.xml
Comment 43 Sergey Popov gentoo-dev Security 2013-01-13 00:48:57 UTC
Created attachment 335406 [details]
hb-net-start.xml
Comment 44 Sergey Popov gentoo-dev Security 2013-01-13 00:49:29 UTC
Created attachment 335408 [details]
hb-portage-advanced.xml
Comment 45 Sergey Popov gentoo-dev Security 2013-01-13 00:49:52 UTC
Created attachment 335410 [details]
hb-portage-branches.xml
Comment 46 Sergey Popov gentoo-dev Security 2013-01-13 00:50:11 UTC
Created attachment 335412 [details]
hb-portage-diverttree.xml
Comment 47 Sergey Popov gentoo-dev Security 2013-01-13 00:50:30 UTC
Created attachment 335414 [details]
hb-working-features.xml
Comment 48 Sergey Popov gentoo-dev Security 2013-01-13 00:50:51 UTC
Created attachment 335416 [details]
hb-working-use.xml
Comment 49 Sergey Popov gentoo-dev Security 2013-01-13 00:51:09 UTC
Created attachment 335418 [details]
index
Comment 50 Sergey Popov gentoo-dev Security 2013-01-13 00:52:46 UTC
@docs team: all files are reviewed now, please commit them to tree.

Vladimir, thanks for your work and sorry for delay in reviewing
Comment 51 Vladimir Romanov (RETIRED) gentoo-dev 2013-01-20 12:43:48 UTC
Anybody here? Files are checked, need to commit now
Comment 52 Sven Vermeulen (RETIRED) gentoo-dev 2013-01-20 15:48:14 UTC
There ya go, all committed to CVS. Thanks for the work on this!